RHEL 5 / 6 : flash-plugin (RHSA-2013:0825)

Critical Nessus Plugin ID 66457

Synopsis

The remote Red Hat host is missing a security update.

Description

An updated Adobe Flash Player package that fixes multiple security issues is now available for Red Hat Enterprise Linux 5 and 6 Supplementary.

The Red Hat Security Response Team has rated this update as having critical security impact. Common Vulnerability Scoring System (CVSS) base scores, which give detailed severity ratings, are available for each vulnerability from the CVE links in the References section.

The flash-plugin package contains a Mozilla Firefox compatible Adobe Flash Player web browser plug-in.

This update fixes multiple vulnerabilities in Adobe Flash Player.
These vulnerabilities are detailed in the Adobe Security bulletin APSB13-14, listed in the References section. Specially crafted SWF content could cause flash-plugin to crash or, potentially, execute arbitrary code when a victim loads a page containing the malicious SWF content. (CVE-2013-2728, CVE-2013-3324, CVE-2013-3325, CVE-2013-3326, CVE-2013-3327, CVE-2013-3328, CVE-2013-3329, CVE-2013-3330, CVE-2013-3331, CVE-2013-3332, CVE-2013-3333, CVE-2013-3334, CVE-2013-3335)

All users of Adobe Flash Player should install this updated package, which upgrades Flash Player to version 11.2.202.285.

Solution

Update the affected flash-plugin package.

See Also

https://www.adobe.com/support/security/bulletins/apsb13-14.html

https://access.redhat.com/errata/RHSA-2013:0825

https://access.redhat.com/security/cve/cve-2013-3329

https://access.redhat.com/security/cve/cve-2013-3328

https://access.redhat.com/security/cve/cve-2013-3332

https://access.redhat.com/security/cve/cve-2013-3333

https://access.redhat.com/security/cve/cve-2013-3330

https://access.redhat.com/security/cve/cve-2013-3331

https://access.redhat.com/security/cve/cve-2013-3325

https://access.redhat.com/security/cve/cve-2013-3324

https://access.redhat.com/security/cve/cve-2013-3327

https://access.redhat.com/security/cve/cve-2013-3326

https://access.redhat.com/security/cve/cve-2013-3334

https://access.redhat.com/security/cve/cve-2013-2728

https://access.redhat.com/security/cve/cve-2013-3335

Plugin Details

Severity: Critical

ID: 66457

File Name: redhat-RHSA-2013-0825.nasl

Version: 1.17

Type: local

Agent: unix

Published: 2013/05/16

Updated: 2018/11/26

Dependencies: 12634

Risk Information

Risk Factor: Critical

CVSS v2.0

Base Score: 10

Temporal Score: 7.4

Vector: CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:redhat:enterprise_linux:flash-plugin, cpe:/o:redhat:enterprise_linux:5.9, cpe:/o:redhat:enterprise_linux:6, cpe:/o:redhat:enterprise_linux:6.4

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list, Host/cpu

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2013/05/15

Reference Information

CVE: CVE-2013-2728, CVE-2013-3324, CVE-2013-3325, CVE-2013-3326, CVE-2013-3327, CVE-2013-3328, CVE-2013-3329, CVE-2013-3330, CVE-2013-3331, CVE-2013-3332, CVE-2013-3333, CVE-2013-3334, CVE-2013-3335

BID: 59850

RHSA: 2013:0825